Airport + T-dsl - Konfigurationsprobleme

Dieses Thema im Forum "Software" wurde erstellt von Mrs.Ed, 29. Mai 2001.

  1. Mrs.Ed

    Mrs.Ed New Member

    Hilferuf ! *verzweifel*

    Jetzt hab ich endlich dsl bekommen, Harware installiert, iBook auf System 9.1 upgedatet, "Engeltreiber" installiert, überall wos reingehört die neue ellenlange T-Online-Kennung reingeschrieben, Airport 1.3d installiert ... und da kommt mein Problem:
    Beim Versuch, die Airport-Basisstation neu zu konfigurieren (benutze das Teil schon ein Jahr) bekomme ich abwechselnd nur 2 Meldungen. Entweder "es ist eine neuere Version der Firmware vorhanden" was, wenn ich auf "Laden" gehe immer damit endet, daß die Basisstation rot aufglimmt und nix mehr tut (ein Zustand, der sich nur durch "Strom-Entzug" wieder ändern lässt). Oder er sagt mir "kann keine Verbindung zur Basisstation aufbauen, da sich diese im gleichen Teilnetzbereich wie der Computer befinden muss." In den TCP/IP-Einstellungen hab ich "Airport" + "DHCP" angewählt.
    Kann mir jemand einen Tipp geben? Ich wäre üüüüüberglücklich !

    Gruß, Mrs.Ed :)
     
  2. oli2000

    oli2000 Rest-Optimist

    He! Soweit ich weiß, funktioniert T-DSL mit AirPort nur mit der AirPort-Teiber-Version 1.3.1, nicht mit 1.3. Und diese (deutsche) Version ist nicht auf Apples Website erhältlich, sondern über das Kontrollfeld Softwareaktualisierung. Hilft das?
     
  3. Mrs.Ed

    Mrs.Ed New Member

    Hui, das wär allerdings ne Möglichkeit, teste ich aus!

    Vielen Dank ! :)

    Gruß, Mrs.Ed
     
  4. Mrs.Ed

    Mrs.Ed New Member

    Hilferuf ! *verzweifel*

    Jetzt hab ich endlich dsl bekommen, Harware installiert, iBook auf System 9.1 upgedatet, "Engeltreiber" installiert, überall wos reingehört die neue ellenlange T-Online-Kennung reingeschrieben, Airport 1.3d installiert ... und da kommt mein Problem:
    Beim Versuch, die Airport-Basisstation neu zu konfigurieren (benutze das Teil schon ein Jahr) bekomme ich abwechselnd nur 2 Meldungen. Entweder "es ist eine neuere Version der Firmware vorhanden" was, wenn ich auf "Laden" gehe immer damit endet, daß die Basisstation rot aufglimmt und nix mehr tut (ein Zustand, der sich nur durch "Strom-Entzug" wieder ändern lässt). Oder er sagt mir "kann keine Verbindung zur Basisstation aufbauen, da sich diese im gleichen Teilnetzbereich wie der Computer befinden muss." In den TCP/IP-Einstellungen hab ich "Airport" + "DHCP" angewählt.
    Kann mir jemand einen Tipp geben? Ich wäre üüüüüberglücklich !

    Gruß, Mrs.Ed :)
     
  5. oli2000

    oli2000 Rest-Optimist

    He! Soweit ich weiß, funktioniert T-DSL mit AirPort nur mit der AirPort-Teiber-Version 1.3.1, nicht mit 1.3. Und diese (deutsche) Version ist nicht auf Apples Website erhältlich, sondern über das Kontrollfeld Softwareaktualisierung. Hilft das?
     
  6. Mrs.Ed

    Mrs.Ed New Member

    Hui, das wär allerdings ne Möglichkeit, teste ich aus!

    Vielen Dank ! :)

    Gruß, Mrs.Ed
     
  7. Mrs.Ed

    Mrs.Ed New Member

    Hilferuf ! *verzweifel*

    Jetzt hab ich endlich dsl bekommen, Harware installiert, iBook auf System 9.1 upgedatet, "Engeltreiber" installiert, überall wos reingehört die neue ellenlange T-Online-Kennung reingeschrieben, Airport 1.3d installiert ... und da kommt mein Problem:
    Beim Versuch, die Airport-Basisstation neu zu konfigurieren (benutze das Teil schon ein Jahr) bekomme ich abwechselnd nur 2 Meldungen. Entweder "es ist eine neuere Version der Firmware vorhanden" was, wenn ich auf "Laden" gehe immer damit endet, daß die Basisstation rot aufglimmt und nix mehr tut (ein Zustand, der sich nur durch "Strom-Entzug" wieder ändern lässt). Oder er sagt mir "kann keine Verbindung zur Basisstation aufbauen, da sich diese im gleichen Teilnetzbereich wie der Computer befinden muss." In den TCP/IP-Einstellungen hab ich "Airport" + "DHCP" angewählt.
    Kann mir jemand einen Tipp geben? Ich wäre üüüüüberglücklich !

    Gruß, Mrs.Ed :)
     
  8. oli2000

    oli2000 Rest-Optimist

    He! Soweit ich weiß, funktioniert T-DSL mit AirPort nur mit der AirPort-Teiber-Version 1.3.1, nicht mit 1.3. Und diese (deutsche) Version ist nicht auf Apples Website erhältlich, sondern über das Kontrollfeld Softwareaktualisierung. Hilft das?
     
  9. Mrs.Ed

    Mrs.Ed New Member

    Hui, das wär allerdings ne Möglichkeit, teste ich aus!

    Vielen Dank ! :)

    Gruß, Mrs.Ed
     

Diese Seite empfehlen